Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 13:13
All times are UTC - 4
 Forum index » Advanced Topics » Hardware » Video
How to enable DRI on an ATI xpress 1100?
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
LordAllucard

Joined: 04 Nov 2009
Posts: 31

PostPosted: Tue 10 Nov 2009, 13:20    Post_subject:  How to enable DRI on an ATI xpress 1100?  

how can i enable dri on a ati xpress 1100 using fgrlx or ati drivers??
Back to top
View user's profile Send_private_message 
MU


Joined: 24 Aug 2005
Posts: 13642
Location: Karlsruhe, Germany

PostPosted: Wed 11 Nov 2009, 16:33    Post_subject:  

for Puppy 4.3x use the free drivers:
http://www.murga-linux.com/puppy/viewtopic.php?t=48019

xf86-video-ati-6.12.4-i486.pet
xorg_xorg_dri-7.3-1.pet

The messages in that thread explain how to activate dri (the one from Patriot at bottom).

FGLRX/Catalyst no longer supports the Radeon 1xxx since april, 2009.
The last driver that had support, was 9.3 (march 2009).
But that driver does not work with the new Kernel from Puppy 4.3.

So people who want to use it, need a slightly older Kernel, e.g. Puppy 4.2 or Ultrapup/Newyearspup.

You may find those puplets and matching catalysts using this search:
http://wellminded.com/puppy/pupsearch.html

Mark

_________________
my recommended links
Back to top
View user's profile Send_private_message Visit_website 
LordAllucard

Joined: 04 Nov 2009
Posts: 31

PostPosted: Wed 11 Nov 2009, 19:08    Post_subject:  

im using puppy 4.2
Back to top
View user's profile Send_private_message 
MU


Joined: 24 Aug 2005
Posts: 13642
Location: Karlsruhe, Germany

PostPosted: Wed 11 Nov 2009, 19:17    Post_subject:  

for 4.2, the free drivers from Patriot might work, too.

Alternatively, use the Catalyst driver 8-12, from december 2008:
http://www.murga-linux.com/puppy/viewtopic.php?t=38516

Please backup your savefile in case your card is not supported.
Sometimes we have reports, that cards refuse to work, although the are supported officially.

The easiest way to get rid of those drivers then, is to restore the backup.

Mark

_________________
my recommended links
Back to top
View user's profile Send_private_message Visit_website 
LordAllucard

Joined: 04 Nov 2009
Posts: 31

PostPosted: Thu 12 Nov 2009, 13:08    Post_subject:  

i install the drivers that u post but i still dont have dri on it say no dri :S
Back to top
View user's profile Send_private_message 
LordAllucard

Joined: 04 Nov 2009
Posts: 31

PostPosted: Fri 13 Nov 2009, 11:46    Post_subject:  

Sad
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Hardware » Video
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0432s ][ Queries: 12 (0.0035s) ][ GZIP on ]